Cyberduck Mountain Duck CLI

#2016 closed defect (duplicate)

Corrupting Files

Reported by: hbflyte@… Owned by: dkocher
Priority: highest Milestone: 3.0.1
Component: ftp Version: 2.8.5
Severity: critical Keywords:
Cc: Architecture:
Platform:

Description

All files that I download or upload are unopenable. Advise?

Change History (4)

comment:1 Changed on May 11, 2008 at 2:35:20 PM by dkocher

Does it say the transfer is complete?

comment:2 Changed on May 11, 2008 at 5:49:27 PM by anonymous

No, it always says Transfer incomplete.

comment:3 Changed on May 16, 2008 at 2:40:55 PM by anonymous

same for me, since the last update, transfers always disconnect and uploads are damaged

comment:4 Changed on May 17, 2008 at 11:30:26 AM by dkocher

  • Milestone changed from 3.1 to 3.0.1
  • Resolution set to duplicate
  • Status changed from new to closed

Duplicate for #2057. Please uncheck 'Send 'no operation' command to keep connection alive in Cyberduck → Preferences → Connection until this is fixed.

Note: See TracTickets for help on using tickets.
swiss made software